## lexicon 0.1.0

=== DESCRIPTION ===
Package: lexicon
Title: Lexicons for Text Analysis
Version: 0.1.0
Authors@R: c(person("Tyler", "Rinker", email =
        "tyler.rinker@gmail.com", role = c("aut", "cre")))
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Description: A collection of lexical hash tables, dictionaries, and
        word lists.
Depends: R (>= 3.2.2)
Date: 2017-01-20
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 5.0.1
BugReports: https://github.com/trinker/lexicon/issues?state=open
URL: https://github.com/trinker/lexicon
NeedsCompilation: no
Packaged: 2017-01-20 12:51:12 UTC; Tyler
Author: Tyler Rinker [aut, cre]
Repository: CRAN
Date/Publication: 2017-01-20 14:36:30
