## lexicon 0.4.1

=== DESCRIPTION ===
Package: lexicon
Title: Lexicons for Text Analysis
Version: 0.4.1
Authors@R: c(person("Tyler", "Rinker", email = "tyler.rinker@gmail.com", role = c("aut",
          "cre")))
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Description: A collection of lexical hash tables, dictionaries, and word lists.
Depends: R (>= 3.2.2)
Imports: data.table, syuzhet (>= 1.0.1)
Date: 2017-10-28
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 6.0.1
BugReports: https://github.com/trinker/lexicon/issues?state=open
URL: https://github.com/trinker/lexicon
Collate: 'available_data.R' 'common_names.R'
        'discourse_markers_alemany.R' 'dodds_sentiment.R'
        'freq_first_names.R' 'freq_last_names.R' 'function_words.R'
        'grady_augmented.R' 'hash_emoticons.R' 'hash_grady_pos.R'
        'hash_lemmas.R' 'hash_power.R' 'hash_sentiment_huliu.R'
        'utils.R' 'hash_sentiment_jockers.R' 'hash_sentiment_nrc.R'
        'hash_sentiment_sentiword.R' 'hash_strength.R'
        'hash_syllable.R' 'hash_valence_shifters.R'
        'key_abbreviation.R' 'key_contractions.R' 'key_grade.R'
        'key_grades.R' 'key_ratings.R' 'lexicon-package.R'
        'nrc_emotions.R' 'pos_action_verb.R' 'pos_adverb.R'
        'pos_df_irregular_nouns.R' 'pos_df_pronouns.R'
        'pos_interjections.R' 'pos_preposition.R'
        'pos_unchanging_nouns.R' 'profanity_alvarez.R'
        'profanity_arr_bad.R' 'profanity_banned.R' 'profanity_google.R'
        'profanity_von_ahn.R' 'sw_buckley_salton.R' 'sw_dolch.R'
        'sw_fry_100.R' 'sw_fry_1000.R' 'sw_fry_200.R' 'sw_fry_25.R'
        'sw_onix.R'
NeedsCompilation: no
Packaged: 2017-10-28 23:24:49 UTC; Tyler
Author: Tyler Rinker [aut, cre]
Repository: CRAN
Date/Publication: 2017-10-29 14:13:50 UTC
