## lexicon 0.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: lexicon
 Title: Lexicons for Text Analysis
-Version: 0.6.3
+Version: 0.7.4
 Authors@R: c(person("Tyler", "Rinker", email = "tyler.rinker@gmail.com", role = c("aut",
           "cre")))
 Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
 Description: A collection of lexical hash tables, dictionaries, and word lists.
 Depends: R (>= 3.2.2)
 Imports: data.table, syuzhet (>= 1.0.1)
-Date: 2017-12-11
+Date: 2018-01-12
 License: MIT + file LICENSE
 LazyData: TRUE
 RoxygenNote: 6.0.1
@@ -16,13 +16,15 @@
 Collate: 'available_data.R' 'common_names.R'
         'constraining_loughran_mcdonald.R'
         'discourse_markers_alemany.R' 'dodds_sentiment.R'
-        'freq_first_names.R' 'freq_last_names.R' 'function_words.R'
-        'grady_augmented.R' 'hash_emoticons.R' 'hash_grady_pos.R'
-        'hash_lemmas.R' 'hash_power.R' 'hash_sentiment_emojis.R'
+        'enable_word_list.R' 'freq_first_names.R' 'freq_last_names.R'
+        'function_words.R' 'grady_augmented.R' 'hash_emoticons.R'
+        'hash_grady_pos.R' 'hash_internet_slang.R' 'hash_lemmas.R'
+        'hash_power.R' 'hash_sentiment_emojis.R'
         'hash_sentiment_huliu.R' 'hash_sentiment_inquirer.R' 'utils.R'
         'hash_sentiment_jockers.R' 'hash_sentiment_jockers_rinker.R'
         'hash_sentiment_loughran_mcdonald.R' 'hash_sentiment_nrc.R'
         'hash_sentiment_senticnet.R' 'hash_sentiment_sentiword.R'
+        'hash_sentiment_slangsd.R' 'hash_sentiment_socal_google.R'
         'hash_sentiment_vadar.R' 'hash_strength.R' 'hash_syllable.R'
         'hash_valence_shifters.R' 'key_abbreviation.R'
         'key_contractions.R' 'key_grade.R' 'key_grades.R'
@@ -37,7 +39,7 @@
         'sw_jockers.R' 'sw_loughran_mcdonald.R' 'sw_lucene.R'
         'sw_mallet.R' 'sw_onix.R' 'sw_python.R'
 NeedsCompilation: no
-Packaged: 2017-12-11 11:55:26 UTC; Tyler
+Packaged: 2018-01-13 02:51:57 UTC; Tyler
 Author: Tyler Rinker [aut, cre]
 Repository: CRAN
-Date/Publication: 2017-12-11 13:30:00 UTC
+Date/Publication: 2018-01-13 17:08:32 UTC
