## lexicon 2.1.21

=== debian/changelog ===
lexicon (2.1.21-1) unstable; urgency=medium

  * Initial release (Closes: #888800)

 -- Ana Custura <ana@netstat.org.uk>  Fri, 02 Mar 2018 22:36:08 +0000
