=== debian/control ===
Source: lexicon
Maintainer: Ana Custura <ana@netstat.org.uk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               python3-all,
               python3-setuptools,
               python3-future,
               python3-tldextract,
               python3-pytest,
               python3-boto3,
               python3-softlayer,
               python3-vcr
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/lexicon
Vcs-Git: https://salsa.debian.org/debian/lexicon.git
Homepage: https://github.com/AnalogJ/lexicon

Package: python3-lexicon
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-boto3,
            python3-softlayer
Description: Manipulate DNS records on various DNS providers (Python 3)
 Lexicon provides a way to manipulate DNS records on multiple DNS
 providers in a standardized way. Lexicon was designed to be used in
 automation, specifically letsencrypt.
 .
 This package installs the library for Python 3.

Package: lexicon
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-lexicon (= ${binary:Version})
Description: CLI for manipulating DNS records on various DNS providers (Python 3)
 Lexicon provides a way to manipulate DNS records on multiple DNS
 providers in a standardized way. Lexicon was designed to be used in
 automation, specifically letsencrypt.
 .
 This package installs the tool for Python 3.
