## lexicon 2.2.1

=== requirements.txt ===
###############################################################################
# Standard Dependencies
#
# 	This file specifies all standard dependencies that are required for
#	lexicon to work.
#
###############################################################################

requests[security]
tldextract
future
