=== debian/changelog ===
lexicon (2.2.1-2ubuntu0.1) bionic; urgency=medium

  [ Adrien Ferrand ]
  * Fix dnsimple provider to create records (LP: #1825049).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 29 Apr 2019 10:22:26 +0100

lexicon (2.2.1-2) unstable; urgency=medium

  [Chris Lamb <lamby@debian.org>]

  * Makes the build reproducible (Closes: #894493)
 
 -- Ana Custura <ana@netstat.org.uk>  Sat, 31 Mar 2018 11:26:07 +0100

lexicon (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1 (Closes: #894167) 

 -- Ana Custura <ana@netstat.org.uk>  Tue, 27 Mar 2018 12:34:31 +0100
