=== debian/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Source: lexicon
-Maintainer: Ana Custura <ana@netstat.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -12,8 +14,8 @@
                python3-softlayer,
                python3-vcr
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/debian/lexicon
-Vcs-Git: https://salsa.debian.org/debian/lexicon.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
 
 Package: python3-lexicon
