=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=lexicon
export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	pytest-3 tests/ -k "not transip and not namecheap"

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=lexicon --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
