## lexicon 2.3.0

=== debian/changelog ===
lexicon (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0 
  * Removes reproducible build patch which has been applied upstream
  * Adds dependency on dh-python

 -- Ana Custura <ana@netstat.org.uk>  Mon, 28 May 2018 00:50:45 +0100
