=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: lexicon
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
+Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
                python3-all,
+               dh-python,
                python3-setuptools,
                python3-future,
                python3-tldextract,
