=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 override_dh_auto_test:
-	pytest-3 tests/ -k "not transip and not namecheap"
+	pytest-3 tests/ -k "not transip and not namecheap and not subreg"
 
 override_dh_auto_install:
 	dh_auto_install
