## lexicon 2.7.0

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,4 @@
 requests[security]
 tldextract
 future
+cryptography
