=== debian/changelog ===
lexicon (2.7.0-1ubuntu0.1) cosmic; urgency=medium

  [ Adrien Ferrand <ferrand.ad@gmail.com>]
  * Fix dnsimple provider to create records (LP: #1825049).
  * Disable route53 provider tests, since VCRpy cassettes are not working
    anymore.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 29 Apr 2019 10:20:43 +0100

lexicon (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0 (Closes: #905450)
  * Removes unused patch and series files
  * [Ondřej Nový] Remove trailing whitespaces

 -- Ana Custura <ana@netstat.org.uk>  Sun, 12 Aug 2018 19:38:44 +0100
