=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lexicon
-Maintainer: Ana Custura <ana@netstat.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
@@ -12,8 +13,9 @@
                python3-pytest,
                python3-boto3,
                python3-softlayer,
+               python3-cryptography,
                python3-vcr
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
