## lexicon 2.7.12

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,5 @@
 #
 ###############################################################################
 
-requests[security]
-tldextract
-future
-cryptography
+--process-dependency-links
+.
