=== debian/changelog ===
lexicon (2.7.12-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/changelog: Remove trailing whitespaces

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version 2.7.12
  * Add new dependencies
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 01 Nov 2018 22:02:27 -0400
