=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: lexicon
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
+Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
                python3-all,
                dh-python,
+               python3-boto3,
+               python3-cryptography (>= 1.3.4),
+               python3-future,
+               python3-idna (>= 2.0.0~),
+               python3-mock (>= 2.0.0~),
+               python3-openssl (>= 0.14~),
+               python3-pytest,
                python3-setuptools,
-               python3-future,
+               python3-softlayer,
                python3-tldextract,
-               python3-pytest,
-               python3-boto3,
-               python3-softlayer,
-               python3-cryptography,
                python3-vcr
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
