=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 override_dh_auto_test:
-	pytest-3 tests/ -k "not transip and not namecheap and not subreg"
+	pytest-3 tests/ -k "not namecheap and not route53 and not subreg and not transip and not plesk and not henet and not auto"
 
 override_dh_auto_install:
 	dh_auto_install
