## lexicon 3.0.6

=== debian/changelog ===
lexicon (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.6
  * Exclude dns providers requiring addtl deps from test
  * Add new dependencies introduced upstream
  * Add autopkgtest Testsuite to d/control
  * Support nocheck for tests, update test exclusion list
  * Add patch to workaround import in excluded test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 08 Dec 2018 23:32:55 -0500
