=== debian/control ===
--- 
+++ 
@@ -16,11 +16,13 @@
                python3-setuptools,
                python3-softlayer,
                python3-tldextract,
-               python3-vcr
+               python3-vcr,
+               python3-yaml
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-lexicon
 Architecture: all
