=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 
 
 override_dh_auto_test:
-	pytest-3 tests/ -k "not namecheap and not route53 and not subreg and not transip and not plesk and not henet and not auto"
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	pytest-3 tests/ -k "not namecheap and not route53 and not subreg and not transip and not plesk and not henet and not easyname and not localzone and not auto"
+endif
 
 override_dh_auto_install:
 	dh_auto_install
