## lexicon 3.0.8

=== requirements.txt ===
--- 
+++ 
@@ -7,4 +7,4 @@
 ###############################################################################
 
 --process-dependency-links
-.
+-e .
