=== debian/changelog ===
lexicon (3.0.8-2) unstable; urgency=high

  * Team upload.
  * Import dnsimple create fix from upstream (Closes: #926682)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 08 Apr 2019 18:07:45 -0400

lexicon (3.0.8-1) unstable; urgency=medium

  [ Ana Custura ]
  * New upstream version 3.0.8

  [ Ana C. Custura ]
  * Updates debhelper compat to version 12
  * Updates standards version to 4.3.0
  * Updates test exclusion list
  * Adds patch to workaround import in excluded test
  * Adds patch to workaround network requirement in excluded test

 -- Ana Custura <ana@netstat.org.uk>  Sun, 06 Jan 2019 14:24:20 +0000
