## lexicon 3.3.1

=== debian/changelog ===
lexicon (3.3.1-1) unstable; urgency=medium

  [ Ana Custura ]
  * New Upstream version 3.3.1
  * Drops patches applied upstream
  * Updates test exclusion list
  * Allows package to install examples

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Ana Custura <ana@netstat.org.uk>  Sun, 21 Jul 2019 01:52:41 +0100
