=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                python3-all,
                dh-python,
                python3-boto3,
@@ -18,7 +18,7 @@
                python3-tldextract,
                python3-vcr,
                python3-yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
