## lexicon 3.3.17

=== debian/changelog ===
lexicon (3.3.17-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ana Custura ]
  * New upstream version 3.3.17
  * Update test exclusion list

 -- Ana Custura <ana@netstat.org.uk>  Sat, 08 Feb 2020 20:14:37 +0000
