=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-tldextract,
                python3-vcr,
                python3-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
