=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	pytest-3 lexicon/tests/ -k "not namecheap and not route53 and not subreg and not transip and not plesk and not henet and not easyname and not localzone and not auto and not hetzner and not gratisdns"
+	pytest-3 lexicon/tests/ -k "not namecheap and not route53 and not subreg and not transip and not plesk and not henet and not easyname and not localzone and not auto and not hetzner and not gratisdns and not gransy"
 endif
 
 override_dh_auto_install:
