## lexicon 3.9.4

=== debian/changelog ===
lexicon (3.9.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Phil Morrell <emorrp1@debian.org>  Tue, 11 Oct 2022 22:20:43 +0100

lexicon (3.9.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Ana Custura ]
  * New upstream version 3.3.17

  [ Harlan Lieberman-Berg ]
  * New upstream version 3.9.4 (Closes: #1005686)
  * Update dependencies in d/control
  * Bump S-V, dh
  * Update tests run.
  * Add Rules-Requires-Root
  * Switch to pyproject plugin for pybuild
  * Add lintian override for very long lines in test dir

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 31 Mar 2022 01:00:14 -0400
