## lexicon 3.11.7

=== debian/changelog ===
lexicon (3.11.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Harlan Lieberman-Berg ]
  * New upstream version 3.11.7
  * Disable namecheap tests
  * Broaden very-long-length lintian override
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 29 Oct 2022 18:14:38 -0400
