=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-vcr,
                python3-yaml,
                python3-zeep,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lexicon
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lexicon.git
 Homepage: https://github.com/AnalogJ/lexicon
