## lexicon 3.17.0

=== debian/changelog ===
lexicon (3.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.17.0 (Closes: #1054641, #1054653)
  * add debian/clean

  [ Harlan Lieberman-Berg ]
  * Add fix for pythonpath when using pytest
  * Add dependency on python3-pyotp

 -- Alexandre Detiste <tchet@debian.org>  Thu, 15 Feb 2024 12:01:36 +0100

lexicon (3.11.7-2) unstable; urgency=medium

  * Team upload
  * remove useless, deprecated, build-deps:
    * python3-future
    * python3-mock
  * add debian/.gitignore

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 16:14:35 +0100
