=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                python3-bs4,
                python3-cryptography,
                python3-dnspython,
-               python3-future,
                python3-idna,
-               python3-mock,
                python3-openssl,
                python3-poetry-core,
+               python3-pyotp,
                python3-pytest,
                python3-setuptools,
                python3-softlayer,
@@ -49,9 +48,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-lexicon (= ${binary:Version})
-Description: CLI for manipulating DNS records on various DNS providers (Python 3)
+Description: CLI for manipulating DNS records on various DNS providers
  Lexicon provides a way to manipulate DNS records on multiple DNS
  providers in a standardized way. Lexicon was designed to be used in
  automation, specifically letsencrypt.
- .
- This package installs the tool for Python 3.
