=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	pytest-3 lexicon/tests/ -k "not auto and not localzone and not oci and not namecheap"
+	pytest-3 tests/ -k "not auto and not localzone and not oci and not namecheap"
 endif
 
 override_dh_auto_install:
