=== debian/watch ===
version=4
   https://github.com/AnalogJ/lexicon/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
