## lexicon 3.21.1

=== debian/changelog ===
lexicon (3.21.1-1) unstable; urgency=medium

  * New upstream version 3.21.1
  * Add Michel Le Bihan to Uploaders
  * Update build backend dependency
  * Remove obsolete test patch

 -- Michel Le Bihan <michel@lebihan.pl>  Fri, 22 Aug 2025 13:47:36 +0200
