=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=lexicon
export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	pytest-3 tests/ -o pythonpath=src -k "not auto and not localzone and not oci"
endif

execute_after_dh_auto_install:
	dh_movefiles --package=lexicon --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
