=== debian/watch ===
version=4
   https://github.com/dns-lexicon/dns-lexicon/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
